name: Image Raw Formatter
type: module
description: Image raw formatter that provides absolute url to image or image style.
core_version_requirement: ^8 || ^9
package: Formatters
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2022-03-12
version: '8.x-2.0'
project: 'image_raw_formatter'
datestamp: 1647048141
